{
  "gatewayApp": {
    "biologicoBiologico": {
      "home": {
        "title": "Biologicos",
        "refreshListLabel": "Refrescar lista",
        "createLabel": "Crear nuevo Biologico",
        "createOrEditLabel": "Crear o editar Biologico",
        "notFound": "Ningún Biologicos encontrado"
      },
      "delete": {
        "question": "¿Seguro que quiere eliminar Biologico {{ id }}?"
      },
      "detail": {
        "title": "Biologico"
      },
      "id": "ID",
      "tipoBiologico": "Tipo Biologico",
      "detalleBiologico": "Detalle Biologico"
    }
  },
  "biologicoApp": {
    "biologicoBiologico": {
      "created": "Un nuevo Biologico ha sido creado con el identificador {{ param }}",
      "updated": "Un Biologico ha sido actualizado con el identificador {{ param }}",
      "deleted": "Un Biologico ha sido eliminado con el identificador {{ param }}"
    }
  }
}
